<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
  <persistence-unit name="apigopassPU" transaction-type="JTA">
    <jta-data-source>jndi_gopass</jta-data-source>
    <class>cd.hologram.apigopass.entities.DetailsAssignationBudgetaire</class>
    <class>cd.hologram.apigopass.entities.DetailsNc</class>
    <class>cd.hologram.apigopass.entities.MvtDossier</class>
    <class>cd.hologram.apigopass.entities.Assujeti</class>
    <class>cd.hologram.apigopass.entities.DocWorkFlow</class>
    <class>cd.hologram.apigopass.entities.Audience</class>
    <class>cd.hologram.apigopass.entities.SiteBanque</class>
    <class>cd.hologram.apigopass.entities.Amr</class>
    <class>cd.hologram.apigopass.entities.AgentGu</class>
    <class>cd.hologram.apigopass.entities.ProfilEquipement</class>
    <class>cd.hologram.apigopass.entities.Voucher</class>
    <class>cd.hologram.apigopass.entities.FraisPoursuite</class>
    <class>cd.hologram.apigopass.entities.DetailEchelonnement</class>
    <class>cd.hologram.apigopass.entities.ComptePaiement</class>
    <class>cd.hologram.apigopass.entities.WorkFlow</class>
    <class>cd.hologram.apigopass.entities.GroupUser</class>
    <class>cd.hologram.apigopass.entities.AcquitLiberatoire</class>
    <class>cd.hologram.apigopass.entities.Journal</class>
    <class>cd.hologram.apigopass.entities.ArticleBudgetaire</class>
    <class>cd.hologram.apigopass.entities.Fonction</class>
    <class>cd.hologram.apigopass.entities.TypeEntite</class>
    <class>cd.hologram.apigopass.entities.Logs</class>
    <class>cd.hologram.apigopass.entities.Devise</class>
    <class>cd.hologram.apigopass.entities.Acquisition</class>
    <class>cd.hologram.apigopass.entities.Site</class>
    <class>cd.hologram.apigopass.entities.Jdossier</class>
    <class>cd.hologram.apigopass.entities.ParamPenalite</class>
    <class>cd.hologram.apigopass.entities.DocumentOfficiel</class>
    <class>cd.hologram.apigopass.entities.TypeComplementBien</class>
    <class>cd.hologram.apigopass.entities.Degrevement</class>
    <class>cd.hologram.apigopass.entities.IcmParam</class>
    <class>cd.hologram.apigopass.entities.RedressementAssujetissement</class>
    <class>cd.hologram.apigopass.entities.ExerciceFiscale</class>
    <class>cd.hologram.apigopass.entities.DemandeEchelonnement</class>
    <class>cd.hologram.apigopass.entities.ConciliationVouchers</class>
    <class>cd.hologram.apigopass.entities.PrevisionCredit</class>
    <class>cd.hologram.apigopass.entities.DetailFichePriseCharge</class>
    <class>cd.hologram.apigopass.entities.DetailVoucher</class>
    <class>cd.hologram.apigopass.entities.ParamAmr</class>
    <class>cd.hologram.apigopass.entities.DernierAvertissement</class>
    <class>cd.hologram.apigopass.entities.DetailsBonAPayer</class>
    <class>cd.hologram.apigopass.entities.PersonneComposition</class>
    <class>cd.hologram.apigopass.entities.UsageBien</class>
    <class>cd.hologram.apigopass.entities.Commandement</class>
    <class>cd.hologram.apigopass.entities.RemiseSousProvisionPeage</class>
    <class>cd.hologram.apigopass.entities.PalierTauxPenalite</class>
    <class>cd.hologram.apigopass.entities.CategorieTypeComplement</class>
    <class>cd.hologram.apigopass.entities.ParamGlobal</class>
    <class>cd.hologram.apigopass.entities.DetailsRole</class>
    <class>cd.hologram.apigopass.entities.TEmpreintes</class>
    <class>cd.hologram.apigopass.entities.ValeurPredefinie</class>
    <class>cd.hologram.apigopass.entities.UtilisateurDivision</class>
    <class>cd.hologram.apigopass.entities.Equipement</class>
    <class>cd.hologram.apigopass.entities.CarteGoPass</class>
    <class>cd.hologram.apigopass.entities.Ua</class>
    <class>cd.hologram.apigopass.entities.PalierDroit</class>
    <class>cd.hologram.apigopass.entities.Banque</class>
    <class>cd.hologram.apigopass.entities.TarifSite</class>
    <class>cd.hologram.apigopass.entities.DetailBordereau</class>
    <class>cd.hologram.apigopass.entities.ArchiveOld</class>
    <class>cd.hologram.apigopass.entities.DetailsGoPass</class>
    <class>cd.hologram.apigopass.entities.Service</class>
    <class>cd.hologram.apigopass.entities.RecoursJuridictionnel</class>
    <class>cd.hologram.apigopass.entities.RetraitDeclaration</class>
    <class>cd.hologram.apigopass.entities.SerieAutocollant</class>
    <class>cd.hologram.apigopass.entities.AxePeage</class>
    <class>cd.hologram.apigopass.entities.ArchiveAccuseReception</class>
    <class>cd.hologram.apigopass.entities.ExtraitDeRole</class>
    <class>cd.hologram.apigopass.entities.ComplementBien</class>
    <class>cd.hologram.apigopass.entities.Log</class>
    <class>cd.hologram.apigopass.entities.Personne</class>
    <class>cd.hologram.apigopass.entities.Archive</class>
    <class>cd.hologram.apigopass.entities.ComplementForme</class>
    <class>cd.hologram.apigopass.entities.TypeDocument</class>
    <class>cd.hologram.apigopass.entities.AdressePersonne</class>
    <class>cd.hologram.apigopass.entities.BanqueAb</class>
    <class>cd.hologram.apigopass.entities.Division</class>
    <class>cd.hologram.apigopass.entities.Bordereau</class>
    <class>cd.hologram.apigopass.entities.DetailAssujettissement</class>
    <class>cd.hologram.apigopass.entities.Compagnie</class>
    <class>cd.hologram.apigopass.entities.BugTicket</class>
    <class>cd.hologram.apigopass.entities.Gestionnaire</class>
    <class>cd.hologram.apigopass.entities.Contrainte</class>
    <class>cd.hologram.apigopass.entities.CarteDetailGoPass</class>
    <class>cd.hologram.apigopass.entities.Tarif</class>
    <class>cd.hologram.apigopass.entities.AgentSite</class>
    <class>cd.hologram.apigopass.entities.Assujettissement</class>
    <class>cd.hologram.apigopass.entities.Licence</class>
    <class>cd.hologram.apigopass.entities.EtapeCompte</class>
    <class>cd.hologram.apigopass.entities.GoPass</class>
    <class>cd.hologram.apigopass.entities.TauxRecidive</class>
    <class>cd.hologram.apigopass.entities.NoteCalcul</class>
    <class>cd.hologram.apigopass.entities.TauxPenalite</class>
    <class>cd.hologram.apigopass.entities.ModeleDocumentImpression</class>
    <class>cd.hologram.apigopass.entities.PeriodeDeclaration</class>
    <class>cd.hologram.apigopass.entities.LogChampsChange</class>
    <class>cd.hologram.apigopass.entities.Identite</class>
    <class>cd.hologram.apigopass.entities.UaSite</class>
    <class>cd.hologram.apigopass.entities.DetailsAmr</class>
    <class>cd.hologram.apigopass.entities.TypeEa</class>
    <class>cd.hologram.apigopass.entities.DepotDeclaration</class>
    <class>cd.hologram.apigopass.entities.Avis</class>
    <class>cd.hologram.apigopass.entities.InteretMoratoire</class>
    <class>cd.hologram.apigopass.entities.Etat</class>
    <class>cd.hologram.apigopass.entities.AvisRegularisation</class>
    <class>cd.hologram.apigopass.entities.AutocollantManquant</class>
    <class>cd.hologram.apigopass.entities.CarteVoucher</class>
    <class>cd.hologram.apigopass.entities.Repartition</class>
    <class>cd.hologram.apigopass.entities.Kit</class>
    <class>cd.hologram.apigopass.entities.CategorieRepartition</class>
    <class>cd.hologram.apigopass.entities.Serie</class>
    <class>cd.hologram.apigopass.entities.DetailDepotDeclaration</class>
    <class>cd.hologram.apigopass.entities.LettreSaisie</class>
    <class>cd.hologram.apigopass.entities.TypePenalite</class>
    <class>cd.hologram.apigopass.entities.Process</class>
    <class>cd.hologram.apigopass.entities.SuiviComptableDeclaration</class>
    <class>cd.hologram.apigopass.entities.EntiteAdministrative</class>
    <class>cd.hologram.apigopass.entities.NotePerception</class>
    <class>cd.hologram.apigopass.entities.ComplementDocument</class>
    <class>cd.hologram.apigopass.entities.TypeComplement</class>
    <class>cd.hologram.apigopass.entities.DetailPrevisionCredit</class>
    <class>cd.hologram.apigopass.entities.Palier</class>
    <class>cd.hologram.apigopass.entities.CompteBancaire</class>
    <class>cd.hologram.apigopass.entities.Documents</class>
    <class>cd.hologram.apigopass.entities.PreuvePaiement</class>
    <class>cd.hologram.apigopass.entities.Composition</class>
    <class>cd.hologram.apigopass.entities.Aeroport</class>
    <class>cd.hologram.apigopass.entities.Med</class>
    <class>cd.hologram.apigopass.entities.TicketPeage</class>
    <class>cd.hologram.apigopass.entities.Complement</class>
    <class>cd.hologram.apigopass.entities.Taux</class>
    <class>cd.hologram.apigopass.entities.BonAPayer</class>
    <class>cd.hologram.apigopass.entities.Retribution</class>
    <class>cd.hologram.apigopass.entities.Periodicite</class>
    <class>cd.hologram.apigopass.entities.AssignationBudgetaire</class>
    <class>cd.hologram.apigopass.entities.AffectationAgentKit</class>
    <class>cd.hologram.apigopass.entities.Atd</class>
    <class>cd.hologram.apigopass.entities.ProcessusUa</class>
    <class>cd.hologram.apigopass.entities.DocProcess</class>
    <class>cd.hologram.apigopass.entities.Role</class>
    <class>cd.hologram.apigopass.entities.GuAcces</class>
    <class>cd.hologram.apigopass.entities.Procedure</class>
    <class>cd.hologram.apigopass.entities.Bien</class>
    <class>cd.hologram.apigopass.entities.TypeComplementDocument</class>
    <class>cd.hologram.apigopass.entities.TypeBien</class>
    <class>cd.hologram.apigopass.entities.Annuaire</class>
    <class>cd.hologram.apigopass.entities.Reclamation</class>
    <class>cd.hologram.apigopass.entities.FormeJuridique</class>
    <class>cd.hologram.apigopass.entities.DossierJustice</class>
    <class>cd.hologram.apigopass.entities.FichePriseCharge</class>
    <class>cd.hologram.apigopass.entities.ProfilCfg</class>
    <class>cd.hologram.apigopass.entities.ServiceTarif</class>
    <class>cd.hologram.apigopass.entities.CarteDetailVoucher</class>
    <class>cd.hologram.apigopass.entities.Adresse</class>
    <class>cd.hologram.apigopass.entities.CommandeCarte</class>
    <class>cd.hologram.apigopass.entities.ServiceCompte</class>
    <class>cd.hologram.apigopass.entities.Commande</class>
    <class>cd.hologram.apigopass.entities.Entite</class>
    <class>cd.hologram.apigopass.entities.Prefix</class>
    <class>cd.hologram.apigopass.entities.BugResponse</class>
    <class>cd.hologram.apigopass.entities.ParamContrainte</class>
    <class>cd.hologram.apigopass.entities.Nationalite</class>
    <class>cd.hologram.apigopass.entities.TypeBienService</class>
    <class>cd.hologram.apigopass.entities.AccesUser</class>
    <class>cd.hologram.apigopass.entities.LoginWeb</class>
    <class>cd.hologram.apigopass.entities.Droit</class>
    <class>cd.hologram.apigopass.entities.Unite</class>
    <class>cd.hologram.apigopass.entities.Agent</class>
    <class>cd.hologram.apigopass.entities.CleRepartition</class>
    <class>cd.hologram.apigopass.entities.Penalite</class>
    <class>cd.hologram.apigopass.entities.AbComplementBien</class>
    <class>cd.hologram.apigopass.entities.DetailsReclamation</class>
    <class>cd.hologram.apigopass.entities.Dossier</class>
    <class>cd.hologram.apigopass.entities.Decision</class>
    <class>cd.hologram.apigopass.entities.ArticleGenerique</class>
    <class>cd.hologram.apigopass.entities.NatureArticleBudgetaire</class>
    <class>cd.hologram.apigopass.entities.PenaliteMajoree</class>
    <class>cd.hologram.apigopass.entities.TypeAnnuaire</class>
    <class>cd.hologram.apigopass.entities.Axe</class>
    <class>cd.hologram.apigopass.pojo.RDeclaration</class>
    <class>cd.hologram.apigopass.mock.DetailCommande</class>
    <exclude-unlisted-classes>false</exclude-unlisted-classes>
    <properties/>
  </persistence-unit>
</persistence>
